/* @fontsource */
@import url(../fonts/inter/index.css);

@import url(../dist/wizard/steps.css);
@import url(../dist/flatpickr/dist/flatpickr.min.css);
@import url(../dist/select2/dist/css/select2.min.css);
@import url(../dist/dropify/dist/css/dropify.min.css);
@import url(../dist/toast-master/css/jquery.toast.css);
@import url(../dist/sweetalert2/dist/sweetalert2.min.css);
@import url(../dist/datatables.net-bs5/css/datatables.min.css);
@import url(../dist/flatpickr/dist/plugins/monthSelect/style.css);
@import url(../dist/@fortawesome/fontawesome-free/css/all.min.css);

/* html {
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
} */

body {
    padding-right: 0;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
}

body.modal-open {
    padding-right: 0 !important;
    /* Remove padding à direita */
}

.readonly-select {
    pointer-events: none;
    touch-action: none;
}

ul.sidebar-nav sidebar-link span.imenu {
    font-size: calc(var(--bs-body-font-size) + 3px) !important;
}

ul.sidebar-nav sidebar-link i {
    font-size: calc(var(--bs-body-font-size) + 3px) !important;
}

table i {
    font-size: calc(var(--bs-body-font-size) + 1px) !important;
}